/*!
  \example slideSelect.cpp スライド・セレクタの動作サンプル

  \author Satofumi KAMIMURA

  $Id: changeSelect.cpp 1941 2011-01-23 23:00:06Z satofumi $
*/


int main(int argc, char *argv[])
{
    (void)argc;
    (void)argv;
    // !!!
    return 0;
}
